WINE 4.20 possibly breaks Zoo Tycoon 2 Installer

Questions about Wine on Linux
Post Reply
Dark Zeta
Newbie
Newbie
Posts: 1
Joined: Sun Nov 17, 2019 2:38 pm

WINE 4.20 possibly breaks Zoo Tycoon 2 Installer

Post by Dark Zeta » Sun Nov 17, 2019 2:45 pm

Hello,

Not certain if this is a bug or not yet, so I decided to make a post here.

I was running the installers (using WINE 4.19 on Arch Linux) on my computer yesterday to test this game for my wife. Everything was going fine then.

I woke up and updated this morning to WINE 4.20, and the installers that I had left to go began throwing Installshield 1628 errors. Decided to try the others that actually worked with 4.19 and they also threw the errors.

I used PlayonLinux to use 4.19 to run the installers again to test, and they ran just fine.

As far as I can tell, I either need to configure 4.20 differently, or 4.20 has simply broken something with the installer.


P.S. I'm fine with running 4.19, but I wanted to bring this to light for anyone else that might see this.

Post Reply